{
    "tlArticles": {
        "add_edit_article": "Makale Ekle \/ D\u00fczenle",
        "articles_edit_description": "Bu sayfaya makale ekleyebilir veya d\u00fczenleyebilirsiniz",
        "article_title": "Ba\u015fl\u0131k",
        "article_abstract": "Soyut",
        "article_content": "Makale i\u00e7eri\u011fi",
        "license": "Lisans",
        "added": "Katma",
        "published": "Yay\u0131n",
        "updated": "G\u00fcncel",
        "about": "hakk\u0131nda",
        "draft": "Taslak",
        "metadata": "Meta verileri",
        "options": "Se\u00e7enekler",
        "citation_options": "At\u0131f se\u00e7enekleri",
        "table_of_contents": "\u0130\u00e7indekiler",
        "referenced_objects": "Ba\u015fvurulan nesneler",
        "bibliography": "Kaynak\u00e7a",
        "add_another_author": "(Ba\u015fka) yazar ekle",
        "authors": "Yazarlar",
        "tools": "Ara\u00e7lar",
        "my_articles": "Makalelerim",
        "recent_articles": "Son Makaleler",
        "articles": "Makaleler",
        "add_article": "Makale ekle",
        "edit": "D\u00fczenleme",
        "deleted_article": "Makale silindi",
        "updated_bibliography": "G\u00fcncellenmi\u015f kaynak\u00e7a",
        "updated_article": "G\u00fcncellenmi\u015f makale",
        "added_article": "Makale eklendi",
        "download_pdf": "PDF indir",
        "by": "Taraf\u0131ndan",
        "endnotes": "Son Notlar",
        "notes": "Notlar",
        "manage_files": "Dosyalar\u0131 y\u00f6netme",
        "thanks": "Te\u015fekk\u00fcrler",
        "available_at": "\u015euradan ula\u015f\u0131labilir:",
        "added_publications": "Eklenen yay\u0131n",
        "updated_publication": "Yay\u0131n g\u00fcncellendi",
        "deleted_publication": "Yay\u0131n silindi",
        "add_edit_publication": "Yay\u0131n d\u00fczenlendi",
        "description": "Tan\u0131m",
        "year": "Y\u0131l",
        "publication_type": "S\u0131n\u0131f",
        "publisher": "Taraf\u0131ndan yay\u0131nland\u0131",
        "summary": "\u00d6zel",
        "description_summary": "A\u00e7\u0131klama \/ \u00d6zet",
        "volume": "Cilt",
        "issue": "Say\u0131",
        "pages": "Sayfalar",
        "pages_short": "s."
    },
    "type": {
        "publication_type": "Yay\u0131n t\u00fcr\u00fc"
    }
}